Commit 45b40797 authored by David Douard's avatar David Douard
Browse files

0.4.1

--HG--
branch : stable
parent 81e045105a7e
......@@ -4,7 +4,7 @@
modname = 'forgotpwd'
distname = 'cubicweb-forgotpwd'
numversion = (0, 4, 0)
numversion = (0, 4, 1)
version = '.'.join(str(num) for num in numversion)
license = 'LGPL'
......@@ -20,7 +20,7 @@ classifiers = [
'Programming Language :: JavaScript',
]
__depends__ = {'cubicweb': '>= 3.9.0',
__depends__ = {'cubicweb': '>= 3.15.0',
'pycrypto': None,
'PIL': None,
}
......
cubicweb-forgotpwd (0.4.1-1) unstable; urgency=low
* new upstream release
-- David Douard <david.douard@logilab.fr> Wed, 03 Apr 2013 16:07:21 +0200
cubicweb-forgotpwd (0.4.0-1) unstable; urgency=low
* new upstream release
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment